﻿/* CSS Document */
*{box-sizing: border-box;}
body{background: #FFF;}
.div-main{width: 100%;max-width: 640px;min-width: 320px;margin: 0 auto;}
.div-main nav {
    margin-top: 2%;
    background: #fff;
    padding-bottom: 3%;
}
.div-main nav ul {
    width: 94%;
    margin: 0 auto;
    overflow: hidden;
}
.div-main nav ul li {
    width: 19.3%;
    margin: 3% 0 0 4.5%;
	float: left;
}
.div-main nav ul li h3 {
    font-size: 2.8rem;
    color: #1e1d1d;
    text-align: center;
    padding-top: 8%;
}
.project {
    background: #fff;
    overflow: hidden;
}
.project ul {
    width: 100%;
    margin: 2% auto 0;
}
.project ul article {
    overflow: hidden;
	border-top: 1px solid #f5f2f2;
}
.project ul li {
    width: 50%;
    float: left;
    margin-top: 0;
	padding-left: 3%;
	padding-top: 2%;
	overflow: hidden;
}
.project ul li:nth-child(odd) {
    border-right: 1px solid #f5f2f2;
}
.project ul .mlspe3 li:last-child{
    border-left: 1px solid #f5f2f2;
}

.project ul li a {
    display: block;
    position: relative;
}
.project ul li a h3 {
    position: absolute;
    width: 100%;
    left: 0;
    top: 2%;
    font-size: 3rem;
    color: #ff0400;
}
.project ul li a span {
    position: absolute;
    width: 100%;
    left: 0;
    top: 15%;
    font-size: 2rem;
    color: #c1c1c1;
}
.project ul .mlspe3 li{
	width:33.3%;
	overflow: hidden;
}
.project ul .mlspe3 li a span {
	top: 19%;
}
.project ul .mlspe li a span {
    position: absolute;
    width: 100%;
    left: 0;
    top: 28%;
    font-size: 2rem;
    color: #c1c1c1;
}
.project ul .mlspe3 li a b {
    position: absolute;
    width: 100%;
    left: 0;
    top: 35%;
	line-height: 1;
    font-size: 4.5rem;
    color: #1e1d1d;
	font-weight: normal;
	text-align: center;
}
.project ul li a strong {
    position: absolute;
    left: 0;
    top: 30%;
    font-size: 2.4rem;
    color: #ff0400;
	font-weight: normal;
	border: 1px solid #ff0400;
	padding: 0% 2.5%;
	border-radius: 8px;
}
.mlshow{
	width: 100%;
	background: #FFF;
	overflow: hidden;
}
.mlshow article{
	width: 100%;
	overflow: hidden;
	display: flex;
}
.mlreal{
	width: 100%;
	overflow: hidden;
	padding-top: 3%;
}
.mlcover{
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	display: flex;
}
.mlreal .mlmore{
	position: absolute;
	right: 0;
	top: 0;
	line-height: 255%;
	font-size: 2.8rem;
	text-align: center;
	width: 20%;
	z-index:9999;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
	width:80%;
}
.mlteam{
	width: 100%;
	overflow: hidden;
}
.mlteam h3{
	text-align: center;
	font-size: 4.5rem;
	line-height: 170%;
	padding-top: 2%;
}
.mlteam .line{
	font-size: 3rem;
	text-align: center;
	line-height: 200%;
}
.mlteam ul{
	box-sizing: border-box;
	overflow:hidden;
} 

.mlteam ul li{
	width: 33.3%;
	float: left;
	position: relative;
}
/*.mlteam ul li:first-child{margin-right:2%;}*/
.mlteam ul li h4{
	width: 100%;
	text-align: center;
	overflow: hidden;
	line-height: 160%;
	position: absolute;
	bottom: 12%;
	left: 0;
	font-size: 3.8rem;
}
.mlteam ul li h4 span{
	font-size: 2.8rem;
}
.mlteam ul li hr{
	width: 15%;
	border: 1px solid #f00;
	position: absolute;
	bottom: 11%;
	left: 42%;
	margin-bottom: 5%;
}
.mlteam ul li p{
	overflow:hidden;
	text-align: center;
	width: 100%;
	font-size: 2.4rem;
	position: absolute;
	line-height: 150%;
	bottom: 2%;
	left: 0;
	
}
.beauty{
	width: 100%;
	overflow:hidden;
	padding-top: 5%;
}
.beauty h3{
	width: 100%;
	font-size: 3.8rem;
	line-height: 200%;
	overflow: hidden;
	text-align: center;
	color: #232323;
	background: url(img/index_08.gif) no-repeat center top;
}
.beauty .beauti{
	padding-top: 2%;
	padding-bottom: 5%;
}
.beauty .beauti ul li{
	width: 30%;
	float: left;
	margin: 3% 0 0 2.5%;
}
.beauty .beauti ul li img{
	width: 100%;
}
.mlwx{
	width: 100%;
	overflow: hidden;
	position: relative;
	margin-top: 2%;
	box-sizing: border-box;
}
.mlwx span.le{
	font-size: 3.2rem;
	overflow: hidden;
	position: absolute;
	top:18%;
	right:8%;
	display:inline-block;
	line-height:2rem;
	margin-top: 2%;
	font-weight:bold;
	color:#fff;
}
.mlwx .wx_lf{
	width: 50%;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
}
.mlwx .wx_rt{
	width: 50%;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
}
.mlwx .wx_lf p{
	width: 80%;
	overflow: hidden;
	text-align: center;
	margin: 5% auto auto auto;
	font-size: 3rem;
}
.mlwx .wx_lf img{
	width: 50%;
	margin:2% auto auto auto;
}
.mlwx .wx_lf span{
	width:100%;
	overflow: hidden;
	text-align: center;
	margin: 1% auto auto auto;
	font-size: 2.6rem;
	display: block;
	line-height: 170%;
}
.mlwx .wx_rt p{
	width: 80%;
	overflow: hidden;
	text-align: center;
	margin: 7% auto auto auto;
	font-size: 3rem;
}
.mlwx .wx_rt span{
	font-size: 2.2rem;
	border: 1px solid #232323;
	padding: 1%;
	display: block;
	text-align: center;
	width: 50%;
	margin: 3% auto;
}
.mlwx .wx_rt img{
	display: block;
	width: 40%;
	margin: 5% auto auto auto;
}
.mlwx .wx_rt strong{
	width:80%;
	display: block;
	overflow: hidden;
	text-align: center;
	line-height: 130%;
	margin: 1% auto auto auto;
	font-size: 2.4rem;
	font-weight: normal;
}
.mlwx .wx_rt .wxhide{
	position: absolute;
	top: 40%;
	line-height: 220%;
	text-align: center;
	font-size: 2.8rem;
	left:50%;
	color: #ff0000;
	transform:translateX(-50%);
	margin: 0 auto;
	opacity: 0;
}
.mlmap{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.mlmap .tips{
	width: 25%;
	overflow:hidden;
	text-align: center;
	font-size: 3.8rem;
	color:#fff;
	line-height: 170%;
	background: #16171c;
	position: absolute;
	top: 4%;
	left: 0;
	border-radius: 0 10px 10px 0;
}
.mlmap .mlcat{
	padding-top: 3%;
	width: 68%;
	border: 1px solid #d5d5d5;
	color: #000;
	font-size: 2.4rem;
	position: absolute;
	top:24%;
	left: 5%;
	background: #FFF;
	text-align: center;
	border-radius: 8px;
}
.mlmap .mlcat .adress{
	width: 90%;
}
.mlmap .mlcat .mltel{
	width: 85%;
	background: #ff0400;
	font-size: 4rem;
	margin: 4% auto;
	line-height: 170%;
	border-radius: 25px;
	padding-top: 1%;
}
.mlmap .mlcat .mltel a{
	color: #FFF;
}
.mlmap .mlcat .mltel img{
	display: inline;
	width: 10%;
}
.mlmap .mldian{
	width: 5%;
	position: absolute;
	right: 19%;
	top: 46%;
}
@-webkit-keyframes bounce-up {
 25% {-webkit-transform: translateY(5px);}
 50%, 100% {-webkit-transform: translateY(0);}
 75% {-webkit-transform: translateY(-5px);}
}

@keyframes bounce-up {
 25% {transform: translateY(5px);}
 50%, 100% {transform: translateY(0);}
 75% {transform: translateY(-5px);}
}
.animate-bounce-up{-webkit-animation: bounce-up 1.4s linear infinite;animation: bounce-up 1.4s linear infinite;}

.mlfoot{
	width: 100%;
	overflow: hidden;
	position: relative;
	background: #232323;
}
.mlfoot .ft_lf{
	width: 35%;
	overflow:hidden;
	float: left;
}

.mlfoot .ft_lf img{
	width: 65%;
	margin: 20% auto 20% 20%;
}
.mlfoot .ft_rt{
	width: 65%;
	overflow:hidden;
	float: right;
}
.mlfoot .ft_rt .rt_con{
	border-left:1px solid #9a3131;
	font-size: 2.8rem;
	color: #9a3131;
	padding-left: 6%;
	margin-top: 10%;
}
.mlfoot .ft_rt .rt_con p.line1{
	line-height: 170%;
	background: url(img/index_tm.gif) no-repeat;
	background-size: 9%;
	padding-left: 30px;
	background-position-y: 60%;
}
.mlfoot .ft_rt .rt_con p.line2{
	line-height: 170%;
	background: url(img/index_stel.gif) no-repeat;
	background-size: 9%;
	padding-left: 30px;
	background-position-y: 60%;
	margin: 2% auto;
}
.mlmap .ckmap{
	width: 25%;
	overflow: hidden;
	display: block;
	position: absolute;
	bottom: 5%;
	left: 10%;
	line-height: 200%;
	background: #ff0400;
	font-size: 3.2rem;
	border-radius: 5px;
	color: #FFF;
	text-align: center;
}
.mlmap .catus{
	width: 25%;
	overflow: hidden;
	display: block;
	position: absolute;
	bottom: 5%;
	left: 50%;
	line-height: 200%;
	background: #ff0400;
	font-size: 3.2rem;
	border-radius: 5px;
	color: #FFF;
	text-align: center;
}
/*小圆点 start*/
@-webkit-keyframes pan-ripple{0%{-webkit-transform:scale(1);opacity:0}30%{-webkit-transform:scale(1.1);opacity:1}100%{-webkit-transform:scale(1.4);opacity:0}}.s-ripple i{position:absolute;width:80px;height:80px;line-height:normal;border-radius:50%;border:1px solid #ff0013;box-sizing:border-box}.ripple{background:#ff0013;color:#fff;font-size:20px;text-align:center;font-style:normal;padding-top:12px;opacity:.8}.ripple-a{opacity:0;-webkit-transform:scale(1);transform:scale(1);-webkit-animation:pan-ripple 2s linear infinite;animation:pan-ripple 2s linear infinite}.ripple-b{opacity:0;-webkit-transform:scale(1);transform:scale(1);-webkit-animation:pan-ripple 1s linear infinite;animation:pan-ripple 1s linear infinite}.s-ripple{z-index:999;position:fixed;width:35px;height:35px;padding:6px;right: 14%;top: 40%;}.s-ripple span{position: absolute;width: 35px;height: 25px;top: -2px; left: 60px;border-radius:5px;background:#ffb400;color:#fff;font-size:18px;padding-left:7px;animation: count0 2s infinite;-webkit-animation: count0 2s infinite}@keyframes count0{0%,20%,53%,80%,to{animation-timing-function:cubic-bezier(.5,.1,.5,1);transform:translateZ(0)}40%,43%{animation-timing-function:cubic-bezier(.10,.05,.10,.06);transform:translate3d(0,-10px,0)}70%{animation-timing-function:cubic-bezier(.10,.05,.10,.06);transform:translate3d(0,0px,0)}90%{transform:translate3d(0,-4px,0)}}@-webkit-keyframes count0{0%,20%,53%,80%,to{-webkit-animation-timing-function:cubic-bezier(.5,.1,.5,1);-webkit-transform:translateZ(0)}40%,43%{-webkit-animation-timing-function:cubic-bezier(.10,.05,.10,.06);-webkit-transform:translate3d(0,-10px,0)}70%{-webkit-animation-timing-function:cubic-bezier(.10,.05,.10,.06);-webkit-transform:translate3d(0,0px,0)}90%{-webkit-transform:translate3d(0,-4px,0)}}
/*小圆点 end*/
.btn{position:absolute;bottom:10%;
 padding-top:12%; width:100%;display:block;font-size:4rem;text-indent:4.8rem;;text-align:center;color:#fff;}